.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vim.event.VmEvent: ../../vim/event/VmEvent.rst


vim.event.VmFailedUpdatingSecondaryConfig
=========================================
  This event records after a failover the new new primary failed to update the config of the secondary vm.
:extends: vim.event.VmEvent_
:since: `vSphere API 4.0`_

Attributes:
